<!--// client의 timezone offset 값을 서버에 넘기기위한 작업(Keysung Chung)-->
<?php
$use_url_fm = "U";  // url 이용 (form submit는 테스트용, 폼을 이용해도 화면 refresh됨, 경로 재지정 필요)
parse_str($_SERVER['QUERY_STRING'], $query_srt);
if ($query_srt[offset] == null) {  
	$rurl = $_SERVER['QUERY_STRING'];  //참고: $rurl = urlencode($_SERVER['PHP_SELF']."?".$_SERVER['QUERY_STRING']);
	echo "<script type='text/javascript'>";
	echo "function tz_offset() {";
	echo "var current_date = new Date( );";
	echo "var client_offset = current_date.getTimezoneOffset( )*60*(-1);";
	if ($use_url_fm == "U"){ echo "location.href='?$rurl&offset=' + client_offset;"; }
	echo "}";
	echo "onload = tz_offset;";
	echo "</script>";
} 
?>